uuid: 9684e10d-e0a8-4798-b591-57489d82902f
langcode: en
status: true
dependencies:
  config:
    - system.menu.admin
id: menu_link_content.admin.title
field_name: title
entity_type: menu_link_content
bundle: admin
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
